iframe {
  border: none;
  width: 100%;
}
/*---------------------------------*/
/* 005画面：            */
/*---------------------------------*/
.book-detail-nav {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: solid 1px #cccccc;
}
.book-detail-nav-footer {
  padding-top: 5px;
  margin: 30px 0 50px;
  border-top: solid 1px #cccccc;
  border-bottom: none;
}
.book-detail-nav {
  font-size: 92%;
}
.book-detail-nav a {
  color: #721D3F;
  font-style: normal;
}
.book-detail-nav em {
  font-style: normal;
}
#book-stamp.loaded {
  margin-bottom: 15px;
}
.book-detail-label .label {
  display: inline-block;
  margin: 1px 5px 0 0;
  padding: 5px 5px 4px;
  white-space: nowrap;
  font-weight: normal;
}
.solid-border {
  border-style: solid;
  margin: 7px 0;
}
.book-title {
  border-bottom: solid 1px #cccccc;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  margin: 0;
  padding: 0 0 3px;
}
.book-title-kana {
  font-size: 75%;
  font-weight: normal;
}
.book-title-trd {
  display: inline-block;
  margin-top: 2px;
}
/*書影*/
.book-detail-cover,
.book-list-cover,
.book-pickup-detail-cover {
  text-align: center;
  font-size: 90%;
  margin: 15px auto;
}
.book-detail-cover img,
.book-pickup-detail-cover img {
  display: block;
  margin: 5px auto;
}
.book-detail-cover img {
  width: 90%;
  max-width: 120px;
}
.book-list-cover img {
  width: 60%;
  max-width: 120px;
}
.book-pickup-detail-cover img {
  max-width: 160px;
}
.book-detail-cover a,
.book-list-cover a,
.book-pickup-detail-cover a {
  display: inline-block;
}
/*書影：アイコン*/
.book-detail-cover span[class^="icon-"],
.book-pickup-detail-cover span[class^="icon-"] {
  font-size: 1000%;
  color: #e495b5;
}
.book-list-cover span[class^="icon-"] {
  font-size: 700%;
  color: #e495b5;
}
.book-detail-regist {
  text-align: center;
}
.book-detail-regist.add_margin {
  margin-top: .8em;
}
.book-detail-regist a {
  width: 90%;
  margin-bottom: 5px;
  padding: 7px 0;
  /*modify 20160727*/
  max-width: 220px;
  /*modify 20160727*/
}
.book-detail-preview p {
  text-align: center;
  font-size: 85%;
  margin: 5px 0;
}
/*SNSボタンエリア*/
/*ここから modify 20160801*/
.sns-vertical {
  margin: 15px auto 10px;
  text-align: center;
}
/* GoogleBooks Preview */
/* Webcat Plus */
#webcat-plus .btn-webcat-plus {
  width: 90px;
  vertical-align: text-bottom;
}
.sns-share-btn {
  vertical-align: top;
  display: inline-block;
  margin: 0;
  /*width: 55px;*/
  /*transform:scale(0.9, 1);*/
}
#sns-share-btn-twitter {
  transform: scale(0.8, 1);
  margin-left: -10px;
}
#sns-share-btn-facebook {
  margin-left: -5px;
}
#sns-share-btn-facebook img {
  margin-top: 7px;
}
#sns-share-btn-facebook .arrowBox {
  position: relative;
  background: #fff;
  border: 1px solid #cccccc;
  border-radius: 2px;
  text-align: center;
  width: 50px;
  height: 32px;
  padding: 7px 0;
}
#sns-share-btn-facebook .arrowBox:after,
.arrowBox:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
#sns-share-btn-facebook .arrowBox:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #fff;
  border-width: 5px;
  margin-left: -5px;
}
#sns-share-btn-facebook .arrowBox:before {
  border-color: rgba(204, 204, 204, 0);
  border-top-color: #cccccc;
  border-width: 6px;
  margin-left: -6px;
}
/*ここまで modify 20160801*/
/*目次 BOOKPLUS*/
#book-contents-btn,
.book-contents-btn {
  background-color: #fff;
}
#book-contents-btn span,
.book-contents-btn span {
  color: #721D3F;
  font-weight: bold;
  font-size: 92%;
  line-height: 2;
  padding-left: 5px;
}
#book-contents,
.book-contents {
  margin-left: 10em;
  padding: 5px;
  font-size: 92%;
}
#book-contents .icon-opac_arrow,
.book-contents .icon-opac_arrow {
  color: #721D3F;
}
/*目次 OPENBD*/
#openbd-contents-btn,
.openbd-contents-btn {
  background-color: #fff;
}
#openbd-contents-btn span,
.openbd-contents-btn span {
  color: #721D3F;
  font-weight: bold;
  font-size: 92%;
  line-height: 2;
  padding-left: 5px;
}
#openbd-contents,
.openbd-contents {
  margin-left: 10em;
  padding: 5px;
  font-size: 92%;
}
#openbd-contents .icon-opac_arrow,
.openbd-contents .icon-opac_arrow {
  color: #721D3F;
}
/*詳細の見出し*/
.line-header-bg,
.line-header {
  font-size: 14px;
  color: #721D3F;
  border-bottom: solid 2px #721D3F;
  padding: 5px 2px 2px 1.8em;
  text-indent: -0.8em;
}
.line-header-bg {
  background-color: #fff;
}
.line-header-bg a,
.line-header a {
  color: #721D3F;
}
.line-header.no_bottom_margin {
  margin-bottom: 0;
}
/*所蔵情報*/
.library-info-table {
  font-size: 85%;
  width: 100%;
  /*table-layout: fixed;*/
  margin-bottom: 25px;
}
.library-info-table th,
.library-info-table td {
  border: solid 1px #cccccc;
  text-align: center;
  padding: 3px;
  vertical-align: middle;
}
.library-info-table .w-break {
  word-break: break-all;
  text-align: left;
}
.library-info-table .t-left,
.volumes-list-table .t-left {
  text-align: left;
}
.library-info-table .t-right,
.volumes-list-table .t-right {
  text-align: right;
}
.library-info-table .t-center,
.volumes-list-table .t-center {
  text-align: center;
}
.library-info-table2 {
  font-size: 85%;
  width: 100%;
  margin-bottom: 25px;
}
.library-info-table2 th {
  white-space: nowrap;
  background: #FAFAFA;
  /*modify 20160727*/
}
.library-info-table2 th,
.library-info-table2 td {
  border: solid 1px #cccccc;
  text-align: center;
  padding: 3px;
  vertical-align: middle;
}
.library-info-table2 .w-break {
  word-break: break-all;
  text-align: left;
}
.library-info-table2 .t-left,
.volumes-list-table .t-left {
  text-align: left;
}
.library-info-table2 .t-right,
.volumes-list-table2 .t-right {
  text-align: right;
}
.library-info-table2 .t-center,
.volumes-list-table .t-center {
  text-align: center;
}
/*ここから modify 20160727*/
.library-info-table2 .library-info-data:hover {
  background-color: #ebf8ff;
}
.library-info-table2 .library-info-data.active {
  background-color: #ffffe5;
}
/* 一覧内ボタンの表示制御 */
.w-btn div.btn-container {
  min-width: 48px;
  height: auto;
  margin: auto;
}
/*キャンパスの選択／移動、年次の選択*/
#pulldown-campus,
#year-selection {
  font-size: 92%;
  padding: 5px 0 5px 10px;
  margin: 0 0 5px;
}
/*ここまで 20160727*/
/*所蔵巻号一覧*/
#volumes-list {
  margin-top: 20px;
}
#volumes-list h5 {
  margin-bottom: 3px;
}
.volumes-list-table {
  font-size: 85%;
  width: 100%;
  /*table-layout: fixed;*/
  margin-bottom: 25px;
}
/*ここから modify 20160727*/
.volumes-list-table th {
  background: #FAFAFA;
}
/*ここまで 20160727*/
.volumes-list-table th,
.volumes-list-table td {
  border: solid 1px #cccccc;
  text-align: center;
  padding: 3px;
  vertical-align: middle;
}
/*ページネーション*/
.volumes-list-pager {
  text-align: center;
}
.volumes-list-pager .pagination {
  margin: 0;
}
.volumes-list-pager .pagination > li > a,
.pagination > li > span {
  padding: 5px 9px;
  line-height: 1.5;
  border: none;
}
.volumes-list-table {
  font-size: 85%;
  width: 100%;
  margin-bottom: 25px;
}
.volumes-list-table th,
.volumes-list-table td {
  border: solid 1px #cccccc;
  text-align: center;
  padding: 3px;
  vertical-align: middle;
}
.volumes-list-table .w-break {
  word-break: break-all;
  text-align: left;
}
.volumes-list-special:hover,
.volumes-list-table .volumes-list-data:hover td {
  background-color: #ebf8ff;
  /*modify 20160727*/
}
/*関連書籍のスライド*/
.related-books {
  font-size: 85%;
}
.related-book-num {
  display: inline-block;
  color: #cccccc;
  border: solid 1px #cccccc;
  min-width: 1.5em;
  text-align: center;
  position: absolute;
  top: 0;
}
/*ここからmodify20160727*/
.owl-carousel .carousel-container {
  width: 150px;
}
.related-book-img {
  display: inline-block;
  min-height: 180px;
  vertical-align: middle;
  text-align: center;
  width: 100%;
}
.related-book-img a,
.related-book-img p {
  display: inline-block;
}
.related-book-img img {
  display: block;
  max-width: 95px;
  margin: 0 auto;
}
.related-book-img span,
.related-book-img a span {
  display: block;
  font-size: 610%;
  line-height: 1.8;
  color: #e495b5;
  margin-top: 5px;
}
div.related-book-name {
  word-break: break-all;
  width: 100%;
  padding: 3px 0;
  font-size: 12px;
}
div.related-vol-data {
  word-break: break-all;
  width: 100%;
  font-size: 12px;
  padding: 3px 0;
  border-top: dashed 1px #cccccc;
}
.owl-item a:hover {
  text-decoration: none;
}
div.related-book-name:hover {
  text-decoration: underline;
}
/* 仮想書架のスライド */
.opac_vshelf .help_msg {
  margin-top: 10px;
}
#vshelf_block {
  margin: 15px 0 0;
}
.vshelf-books {
  font-size: 85%;
}
.vshelf-data-block {
  padding: 10px 8px 5px;
  width: 141px;
}
.vshelf-base-data {
  background-color: #ebf8ff;
}
.vshelf-book-img {
  display: inline-block;
  min-height: 180px;
  vertical-align: middle;
  text-align: center;
  width: 100%;
}
.vshelf-book-img a,
.vshelf-book-img p {
  display: inline-block;
}
.vshelf-book-img img {
  display: block;
  max-width: 95px;
  margin: 0 auto;
}
.vshelf-book-img span,
.vshelf-book-img a span {
  display: block;
  font-size: 610%;
  line-height: 1.8;
  color: #e495b5;
  margin-top: 5px;
}
div.vshelf-book-data {
  word-break: break-all;
  width: 100%;
  font-size: 12px;
  padding: 3px 0;
  border-bottom: dashed 1px #cccccc;
}
.owl-item a:hover {
  text-decoration: none;
}
div.vshelf-book-data.bookid a:hover,
div.vshelf-book-data.callno a:hover {
  text-decoration: underline;
}
.topic_list_title {
  display: block;
  margin: 1px 0 4px;
}
/*ここまでmodify20160727*/
.owl-theme .owl-nav [class*="owl-"] {
  position: absolute;
}
/*---------------------------------*/
/* 005画面：ドロワーメニュー          */
/*---------------------------------*/
/*ドロワーボタン*/
.btn-facet-pull a {
  padding: 0 1px 0 9px;
  margin-left: -16px;
  color: #fff;
  text-decoration: none;
  background: #721D3F;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  position: fixed;
  top: 50%;
  height: 90px;
  font-size: 120%;
  line-height: 88px;
  z-index: 100;
}
#drawer-menu {
  background: inherit;
  font-size: 100%;
}
#drawer-menu ul {
  list-style-type: none;
}
#drawer-menu h3 {
  font-size: 110%;
  font-weight: normal;
  letter-spacing: 0;
  text-align: left;
  line-height: 1.5;
}
#drawer-menu .panel {
  margin-bottom: 10px;
}
#drawer-menu .panel-heading {
  padding: 2px 7px;
}
#drawer-menu .panel-body {
  padding: 10px 0 0;
}
#drawer-menu li a {
  color: #4d4d4d;
}
#drawer-menu li a:hover {
  text-decoration: underline;
}
#drawer-menu li a span {
  color: #721D3F;
}
#drawer-menu .page-url-input {
  max-width: 100%;
  position: relative;
  padding-right: 60px;
  height: 34px;
  vertical-align: middle;
}
#drawer-menu .page-url-btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 6px;
  height: 34px;
  /*Modify 20160804*/
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
.sidr input[type="url"] {
  display: inline-block !important;
  background: #fff !important;
  border: solid 2px #721D3F !important;
}
#drawer-menu .page-url-qr {
  margin: 0 0 10px 10px;
  width: 80px;
  height: 80px;
}
/*CLOSEボタン*/
.btn-facet-close {
  display: block;
  font-size: 150%;
  padding: 6px 12px;
  text-align: right;
  color: #721D3F;
}
.btn-facet-close:hover {
  color: #952653;
}
/*---------------------------------*/
/* 005画面：サブ          */
/*---------------------------------*/
/*タグ情報*/
.tag-info.hidden-xs h3 {
  margin-top: 0;
}
.tag-info h4 {
  color: #721D3F;
  font-size: 92%;
  margin-top: 10px;
}
.tag-info .btn {
  margin-bottom: 10px;
}
.tag-info hr {
  margin: 5px;
  clear: both;
}
.tag-info .clear-btn {
  font-size: 85%;
}
/*学内の書評*/
.on-campus-review {
  font-size: 92%;
}
.on-campus-review .review-box {
  margin: 10px 0;
}
.on-campus-review .review-post-date,
.on-campus-review .review-post-name {
  display: block;
  margin-left: 0;
  font-size: 85%;
}
/*この資料の利用統計*/
#usage-stat {
  font-size: 85%;
  line-height: 1.5;
}
#usage-stat p {
  margin: 5px 0;
}
#usage-stat hr {
  margin: 5px 0;
}
/*関連リンク*/
#related-links {
  font-size: 85%;
}
#related-links span {
  font-size: 240%;
  color: #e495b5;
}
/* 著者典拠・統一書名典拠 */
.opac_authority .book-title,
.opac_ubookname .book-title {
  border-bottom: 0 none;
}
.opac_authority .book-detail-table,
.opac_ubookname .book-detail-table {
  margin-bottom: 1.5em;
}
#au_info_table .book-detail-table th,
.opac_authority .book-detail-table th,
.opac_ubookname .book-detail-table th {
  white-space: nowrap;
}
/* リンクリゾルバ */
.resolv_img {
  vertical-align: text-bottom;
}
/* 所蔵情報はみ出しの対応 */
.overflow_block .library-info-table2,
.overflow_block .volumes-list-table,
.overflow_auto_block .library-info-table2,
.overflow_auto_block #block {
  margin-bottom: 10px;
}
/* amazonカスタマーレビューヘルプ */
.line-header .amazon_review_help a {
  color: #84043d;
  font-size: .8em;
}
/* amazonカスタマーレビューのiOS表示のスクロール有効対応 */
#amazon-review div.iframeWrapper {
  width: 100%;
  min-height: 256px;
  overflow: auto;
  -webkit-overflow-scrolling: touch !imporatnt;
}
/* amazonカスタマーレビュー ローディングアイコン */
#amazon-review-load {
  text-align: center;
  margin: 5em 0 3em;
}
/* 件名 「全ての件名を検索」ボタン */
.BBSUBJECT .btn-my {
  margin-bottom: 1px;
}
.LOCATION .autolib-box {
  display: inline-block;
}
.del_bottom_margin {
  margin-bottom: 0;
}
.own_lib a {
  color: #721D3F;
  font-weight: bold;
}
.own_lib a:hover,
.own_lib a:focus {
  color: #56162f;
}
/* メタデータ詳細画面 */
table.book-detail-table td.first_data {
  border-bottom: 1px dashed #cccccc;
}
table.book-detail-table td.continued_data {
  border-top: 1px dashed #cccccc;
  border-bottom: 1px dashed #cccccc;
}
table.book-detail-table td.continued_data.last_data {
  border-bottom: 1px solid #cccccc;
}
.metadata_block {
  display: table;
  margin-bottom: 3px;
}
.metadata_block.loop_last {
  margin-bottom: 0;
}
.metadata_block .child_data_label,
.metadata_block .metadata_value {
  display: table-cell;
}
.metadata_block .child_data_label {
  white-space: nowrap;
  font-weight: bold;
}
.metadata_block .child_data_label {
  white-space: nowrap;
  font-weight: bold;
  color: #cccccc;
}
.metadata_block .child_data_label:after {
  content: "：";
  font-weight: bold;
}
.metadata_block .child_data_label.value_exist {
  color: #4d4d4d;
}
.metadata_block .metadata_value {
  word-break: break-all;
}
.metadata_block.depth2 {
  margin-left: 2em;
}
.metadata_block.depth3 {
  margin-left: 4em;
}
.metadata_block.depth4 {
  margin-left: 6em;
}
.metadata_block.depth5 {
  margin-left: 8em;
}
.metadata_block.depth6 {
  margin-left: 10em;
}
.metadata_block.depth7 {
  margin-left: 12em;
}
.metadata_block.depth8 {
  margin-left: 14em;
}
.metadata_block.depth9 {
  margin-left: 16em;
}
.metadata_block.depth10 {
  margin-left: 18em;
}
/* UniversalViewer */
#uv_extend {
  border-top: 1px solid #fff;
  width: 100%;
  background-color: #000;
  height: 42px;
}
#uv_extend span {
  padding-right: 5px;
  color: #fff;
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#uv_extend img {
  width: 40px;
  height: 40px;
}
/* メタデータ 権利メッセージ */
div.right_msg_field {
  margin: 0 0 8px;
}
.overflow_block + div.right_msg_field {
  margin: -12px 0 12px;
}
/*---------------------------------*/
/* PC以外の端末                     */
/*---------------------------------*/
@media (min-width: 768px) {
  /*目次 BOOKPLUS*/
  #book-contents {
    margin-left: 7em;
  }
  /*目次 OPENBD*/
  #openbd-contents {
    margin-left: 7em;
  }
  /*表のセル幅*/
  .w-short-left {
    min-width: 10%;
    text-align: left !important;
  }
  .w-shorter {
    width: 5%;
  }
  .w-long {
    max-width: 25%;
  }
  /*表中のボタンのセル幅*/
  .w-btn {
    width: .1%;
  }
  .w-btn-2 {
    width: .1%;
    white-space: nowrap;
  }
  /* メタデータ一次情報一覧のセル幅 */
  .library-info-table2 .FLINTRO {
    width: 48%;
  }
}
@media screen and (max-width: 767px) {
  #book-contents {
    margin-left: 0;
  }
  #openbd-contents {
    margin-left: 0;
  }
  /*所蔵情報*/
  .library-info-table th,
  .library-info-table td {
    display: block;
    border: none;
    border-bottom: dashed 1px #cccccc;
    text-align: left;
    min-height: 30px;
    vertical-align: middle;
    padding: 4px 3px 2px;
  }
  .library-info-table tr {
    display: inline-block !important;
    vertical-align: top;
    margin: 5px 0 10px;
  }
  .library-info-table th {
    /*width: 7em;*/
  }
  .library-info-table td {
    margin-left: -3px;
    min-width: 16em;
  }
  .library-info-table {
    border-top: solid 2px #cccccc;
  }
  .library-info-table tbody {
    border-bottom: solid 2px #cccccc;
  }
  .library-info-table tbody tr:nth-child(1) {
    width: 25%;
  }
  .library-info-table tbody tr:nth-child(2) {
    width: 73%;
  }
  /*所蔵情報*/
  .library-info-table2 {
    border-top: solid 3px #cccccc;
  }
  .library-info-table2 .library-info-data td {
    display: inline-block;
    width: 100%;
    border: none;
    border-bottom: dashed 1px #cccccc;
    text-align: left;
    vertical-align: middle;
    padding: 5px 5px 4px;
    padding-left: 30%;
    /*Modify 20160804*/
    position: relative;
    word-break: break-all;
  }
  .library-info-table2 .library-info-data td:before {
    content: attr(data-title);
    display: flex;
    position: absolute;
    margin-left: -29%;
    /*Modify 20160804*/
    font-weight: bold;
  }
  .library-info-table2 .library-info-data {
    border-bottom: solid 3px #cccccc;
  }
  .library-info-table2 .library-info-data td:nth-last-of-type(1) {
    border-bottom: none;
  }
  .library-info-table2 .library-info-data:hover td {
    background-color: transparent;
  }
  td.w-btn {
    width: 60px !important;
    padding-left: 14px !important;
    border-bottom: none !important;
    text-align: left !important;
    margin-left: -4px;
  }
  td.w-btn:before {
    content: attr(data-title);
    display: none !important;
  }
  .library-info-table2 td.w-btn.visible-xs,
  .volumes-list-table td.w-btn.visible-xs {
    display: inline-block !important;
  }
  /*所蔵巻号一覧*/
  .volumes-list-table {
    border-top: solid 1px #cccccc;
  }
  .volumes-list-table td {
    text-align: left;
  }
  .volumes-list-table .volumes-list-data td {
    display: inline-block;
    width: 100%;
    border: none;
    border-bottom: dashed 1px #cccccc;
    text-align: left;
    vertical-align: middle;
    padding: 5px 5px 4px;
    padding-left: 30%;
    /*Modify 20160804*/
    position: relative;
    word-break: break-all;
  }
  .volumes-list-table .volumes-list-data td:before {
    content: attr(data-title);
    display: flex;
    position: absolute;
    margin-left: -29%;
    /*Modify 20160804*/
    font-weight: bold;
  }
  .volumes-list-table .volumes-list-data {
    border-bottom: solid 3px #cccccc;
  }
  .volumes-list-table .volumes-list-data td:nth-last-of-type(1) {
    border-bottom: none;
  }
  .volumes-list-special:hover,
  .volumes-list-table .volumes-list-data:hover td {
    background-color: transparent;
  }
  .volumes-list-table .volumes-list-data.in {
    background-color: #ffffe5;
  }
  .volumes-list-summary .item1,
  .volumes-list-summary .item2,
  .volumes-list-summary .item3 {
    margin-right: 5px;
  }
  .volumes-list-summary a {
    display: block;
    padding-left: 1.6em !important;
    text-indent: -0.8em;
  }
  .volumes-list-special {
    padding-left: 3em !important;
    text-indent: -2.8em;
  }
  /*---------------------------------*/
  /* 005画面：ドロワーメニュー          */
  /*---------------------------------*/
  #drawer-menu {
    background: #fff;
  }
  #drawer-menu .panel {
    margin-bottom: 0;
    border-radius: 0 !important;
  }
  .metadata_block {
    display: block !important;
  }
  .metadata_block .child_data_label,
  .metadata_block .metadata_value {
    display: block !important;
  }
  .metadata_block.depth2 {
    margin-left: 1em !important;
  }
  .metadata_block.depth3 {
    margin-left: 2em !important;
  }
  .metadata_block.depth4 {
    margin-left: 3em !important;
  }
  .metadata_block.depth5 {
    margin-left: 4em !important;
  }
  .metadata_block.depth6 {
    margin-left: 5em !important;
  }
  .metadata_block.depth7 {
    margin-left: 6em !important;
  }
  .metadata_block.depth8 {
    margin-left: 7em !important;
  }
  .metadata_block.depth9 {
    margin-left: 8em !important;
  }
  .metadata_block.depth10 {
    margin-left: 9em !important;
  }
  /* UniversalViewer */
  div.uv,
  div.uv iframe {
    height: 540px !important;
  }
}
/* IE10,11のみ */
@media screen and (max-width: 767px) and (-ms-high-contrast: none) {
  /* word-breakが正しく効かない問題への対応 */
  .library-info-table2 {
    table-layout: fixed;
  }
}
@media screen and (max-width: 479px) {
  /* ページのリンクURLコピーボタン */
  #drawer-menu .page-url-input {
    padding-right: 5px;
  }
  .opac_ja #drawer-menu .page-url-btn:before {
    content: "URLを";
  }
  .opac_en #drawer-menu .page-url-btn:after {
    content: " URL";
  }
  #drawer-menu .page-url-btn {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    position: static;
  }
}
/* ラベルとデータが重なる問題の対応 */
@media screen and (max-width: 321px) {
  .library-info-table2 .library-info-data td,
  .volumes-list-table .volumes-list-data td {
    padding-left: 5px;
  }
  .library-info-table2 .library-info-data td:before,
  .volumes-list-table .volumes-list-data td:before {
    position: relative;
    margin-left: 0;
  }
}
/* 印刷用 */
@media print {
  .overflow_block {
    overflow-x: visible;
    width: 100%;
  }
  th {
    word-break: keep-all;
  }
  th.text-nowrap {
    white-space: normal;
  }
  td {
    word-break: break-all;
  }
  #archive-search .nav-tabs > li.active > a {
    border-width: 1.5px;
  }
  [class^="icon-"],
  [class*=" icon-"],
  [class=" icon-"] {
    display: none;
  }
  .pri_textnowrap {
    text-wrap: none;
  }
  .text-danger {
    color: #ff6633 !important;
  }
  .inline {
    display: inline-block !important;
  }
  table.library-info-table2 th:not(.hide),
  table.library-info-table2 td:not(.hide) {
    display: table-cell !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs,
  .hidden-print,
  .right-column,
  .book-detail-nav,
  .book-detail-label,
  .amazon_review_block,
  .bb_links {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-xs {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
  .w-shorter {
    width: 10%;
  }
  .w-short-left {
    width: 15%;
    text-align: left !important;
  }
  td.ISBN,
  td.BARCODE {
    white-space: nowrap !important;
  }
  .left-column,
  .left-column > div > .col-sm-9 {
    width: 100% !important;
  }
}
